Subject: [martini] Formal Solicitation for Contributions

From: "Bernard Aboba" <[email-masked]>
Date: Fri, 18 Dec 2009 09:45:08 -0800

Now that the MARTINI WG has officially been formed, we would like to issue a
formal solicitation for contributions on the following subjects:  

.         Discussions of currently deployed mechanisms for multiple AOR
registration, and their pros and cons. 

.         Drafts describing solutions that (hopefully) improve upon existing
deployed mechanisms. 

Solution drafts should be submitted to the IETF Internet-Draft Archive as
individual submissions (e.g. draft-<author>-martini).  In order to leave
enough time for WG participants to read the proposals prior to the virtual
interim on January 7, 2010, we would STRONGLY suggest that submissions hit
the archive no later than January 2, 2010 (Happy New Year!). 

Discussions of currently deployed mechanisms will be accepted in a variety
of formats.   These include including drafts and presentations.
Contributions on currently deployed mechanisms need not necessarily be
comprehensive - if you only know about a particular mechanism, feel free to
focus on that one.